<?xml version="1.0" encoding="utf-8"?>
<component type="desktop-application">
  <id>com.wps_office_dictionary_pt_PT.desktop</id>
  <metadata_license>MIT</metadata_license>
  <project_license>LicenseRef-proprietary=http://wps-community.org/license.md</project_license>
  <name>WPS Office Portuguese Dictionary</name>
  <name xml:lang="pt_BR">Dicionário Português do WPS Office</name>
  <summary>Dictionary and Spell Checker</summary>
  <summary xml:lang="pt_BR">Dicionário e Corretor Ortográfico</summary>
  <description>
    <p>Portuguese Dictionary and Spell Checker for WPS Office</p>
    <p xml:lang="pt_BR">Dicionário e Corretor Ortográfico Português para WPS Office</p>
  </description>
  <categories>
    <category>Office</category>
    <category>Translation</category>
  </categories>
  <icon type="stock">wps-office-dictionary-pt-PT</icon>
  <launchable type="desktop-id">com.wps_office_dictionary_pt_PT.desktop</launchable>
</component>
